map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 33527
endTick: 2353772
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 21:47:38.9548743
...
